 .toolLink {
/*	display: none;*/
	}
.mainVisual{
/*	display: none;*/
}
.children{
	display: none;
}
.breadcrumbs{
		padding-top: 90px;
}



.faq_page h2.list_title{
	font-size: 24px;
}
#main.faq_contant .content{
	    padding: 90px 0 50px !important;
}

.comLinkList li {
    padding: 18px 0;
}

.comLinkList span,
.comLinkList a {
    position: relative;
    display: block;
    font-size: 1.6rem;
    line-height: 1.75;
    transition: .3s;
		padding: 0 0 0 26px;
		justify-content: space-between;
		position: relative;
		background: url(/img/common/icon07.png) no-repeat 2px 8px;
		background-size: 7px auto;
}
.comLinkList span{
	background: url(/img/common/icon07down.png) no-repeat 2px 11px;
	background-size: auto 7px;
	cursor: pointer;
}
.comLinkList li.on span{
	background: url(/img/common/icon07up.png) no-repeat 2px 11px;
	background-size: auto 7px;
}
.comLinkList li .child_2{
	display: none;
}
.comLinkList li.on .child_2{
	display: block;
}
.comLinkList li .child_2 li{
		padding: 18px 0 0;
		padding-left: 28px;
    border-bottom: 0px solid #f1f1f1;

}

h3.headline03 {
    margin-bottom: 50px;
    position: relative;
    font-size: 3.4rem !important;
    font-weight: 500;
}
.post_article p{
		line-height: 1.8;
}
.faq_contant{
	margin-top: 0;
	line-height: 1.4;
}
.post_article table{
	margin: 20px 0 !important;
}
.post_article ol {
    margin: 30px 0;
    list-style: decimal;
    margin-left: 25px;
}
.post_article ol li{
	margin-bottom: 20px;
	    word-break: break-word;
}



@media all and (max-width: 767px) {

h3.headline03 {
    margin-bottom: 20px;
    position: relative;
    font-size: 1.8rem !important;
    font-weight: 500;
}
}
